SHR DBus Interface Specification

# org.shr.phoneui.Notification

## Description

Unknown

## Namespace

`org.shr.phoneui.Notification`

## Methods

- DisplaySimAuth
- HideSimAuth
- DisplayUssd
- DisplayDialog
- FeedbackAction

## Signals

None

## Errors

None

# Methods

### DisplaySimAuth ( i )

#### Parameters

i: status

### HideSimAuth ( i )

#### Parameters

i: status

### DisplayUssd ( is )

#### Parameters

i: mode

s: message

### DisplayDialog ( i )

#### Parameters

i: dialog

### FeedbackAction ( ss )

#### Parameters

s: action

s: level

| Specified 2009 by the SHR team. | Join us and discuss further drafts shr-devel (at) shr-project (dot) org